.form-with-image-block .flex-row {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    align-items: center;
    justify-content: space-between;
}

.form-with-image-block .col-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.form-with-image-block .col-left {
    max-width: 47%;
}

.form-with-image-block {
    padding: 50px 0px !important;
}

.wpcf7 form.sent .wpcf7-response-output{
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}

.form-with-image-block .col-right h1 {
    color: #ffffff !important;
    padding: 0px !important;
    margin: 0px !important;
    font-size: 35px !important;
    line-height: 36px !important;
    text-align: center !important;
    font-family: "playfair display", serif !important;
}

.form-with-image-block .col-right p {
    color: #ffffff !important;
    padding: 0px !important;
    margin: 20px 0px !important;
    font-size: 16px !important;
    line-height: 22px !important;
    text-align: center !important;
}

.form-with-image-block .script_wrapper {
    padding: 0px 0px !important;
    margin: 0px !important;
}

.form-with-image-block .script_wrapper * {
    padding: 0px 0px !important;
    margin: 0px !important;
}

.form-with-image-block .script_wrapper p {
    padding: 0px 0px !important;
    margin: 0px !important;
    font-size: 0px !important;
    line-height: 0px !important;
}

.form-with-image-block .cf7-submit p {
    padding: 0px 0px !important;
    margin: 0px !important;
    font-size: 0px !important;
    line-height: 0px !important;
}

.form-with-image-block .row {
    gap: 24px !important;
    justify-content: space-between !important;
}

.form-with-image-block .col-left,
.form-with-image-block .col-right {
    flex: 1 1 50%;
}

.form-with-image-block .col-left h1 {
    font-size: 2rem;
    margin-bottom: 1rem;
}

.form-with-image-block .col-left p {
    font-size: 1rem;
    margin-bottom: 1.5rem;
}

.form-with-image-block .contact-form {
    margin-bottom: 0rem;
}

.form-with-image-block .contact-emails p {
    margin: 0.5rem 0;
}

.form-with-image-block .col-right img {
    max-width: 100%;
    height: auto;
    border-radius: 6px;
}

@media (max-width:991.98px) {
    .form-with-image-block .row {
        gap: 20px !important;
    }
}

@media (max-width:767.98px) {
    .form-with-image-block .col-right h1 {
    font-size: 30px !important;
    line-height: 33px !important;
}
    .form-with-image-block .row {
        flex-direction: column-reverse!important;
        gap: 48px !important;
    }

    .form-with-image-block .col-left {
        max-width: 100%;
    }

    .form-with-image-block .col-left,
    .form-with-image-block .col-right {
        flex: 100%;
        width: 100%;
        max-width: 100%;
    }
}